@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");

/*MAIN*/

     BODY {MARGIN:0; font-family:'Trebuchet MS','Tahoma';line-height:1.7;font-size:12px;color:#4E4E4E;background:#FBEBEE url(http://blog.5d.cn/user8/moijam/upload/2008-02/main-bg.gif);}
     #wrapper {width:624px;margin:10px auto;background:url(http://blog.5d.cn/user8/moijam/upload/2008-02/c.gif) repeat-y;padding:0;}
     #sidebar {MARGIN:0 auto;width:620px;overflow:hidden;color:#DB919D;background:#FBEBEE;border-top:1px #F1E2E5 solid;  border-bottom:1px #F1E2E5 solid;}
     #content {margin:0 auto;width:604px;padding:0 10px;clear:both;}
     

     #footer{background:url(http://blog.5d.cn/user8/moijam/upload/2008-02/bottom.gif) bottom no-repeat;clear:both;height:12px;margin:0px;text-align:center;color:#000;}
     .cn,.rss,.rss_c {display:none;}

/*comment*/

     #comments {margin:10px 0 0 0;color:#999}
     #commentshead {background:none;font-size:14px;color:#C198AE;padding:0 0 0 5px;border-bottom:#bbb dashed 2px;}
     
                 
    .a_comment {BORDER-BOTTOM: #bbb 1px dashed;}
    .authorname{color:#684C72}
    .a_comment .recontent {color:#AAAAAA;border-left:4px solid #AAAAAA;background:#EEEEEE;margin:10px 10px 10px 45px;padding:0 0 0 10px;}
    .a_comment .recontent h6 {display:none;}
    .a_comment .content{padding-top:10px}
    .a_comment .logolink img {width:42px;height:42px;padding:2px;background:#FCFCFC;border:#EEEEEE solid 1px;}
    .cf,#CF .cf_submit{BORDER:none; BACKGROUND:none;}

                #comment{overflow:hidden;margin:0;border:0;height:100px;}
		#comment a {color:#DB919D;}
		#comment a:hover {color: #C198AE;}

/*MAIN*/

        #head {height:101px;padding:20px 0 0 0;margin:0;color:#53514F;margin:0 auto;       width:624px;background:url(http://blog.5d.cn/user8/moijam/upload/2008-02/top.gif) top no-repeat;}
	#head h1 {visibility:hidden}
	#head p {visibility:hidden}

     a {color:#DDABB3;text-decoration:none;}
     a:visited {color: #DDABB3; text-decoration: none}
     a:hover {color: #AF2D73;text-decoration:overline}
     a:active {color: #cc6600; text-decoration: underline}

/*SIDEBAR*/
		
	.sidesub {padding:10px 3px;}
	.sidesub li {list-style:none;}
	.sidesub_c {margin:0 auto;padding:0px;}
                
                .sidesub_c li a{color:#DB919D;}
                .sidesub_c li a:hover{color:#000;}
		.sidesub h3 {margin:0;padding:0;text-align:center;font-size:14px;color:#DB919D;font-weight:bold;border-bottom:#DB919D 1px dotted;}

/*MENU*/
		#menu {position:absolute;top:110px;height:20px;margin:0;width:620px;padding:0;background:#FBEBEE;border-bottom:1px #F1E2E5 solid;border-top:1px #F1E2E5 solid;}
		#menu a,#menu a:visited{text-decoration : none;color:#F8DADF;}
		#menu a:hover,#menu a#selected{text-decoration:none;color:#000;}

			#menu h3,#menu li span{display:none;}
			#menu li {white-space: nowrap;padding-left:20px;height:20px;font-size:11px;float:left;}

		#calendar{overflow:hidden;margin:0;width:200px;border:0;padding:0 20px;color:#FBDDDB;}

/*BLOG*/		
        .pagenav {width:94%;padding:8px;margin:5px;}
	.pagenav a{margin:1px;}
	#log {width:99%;overflow:hidden;}
	.normallog {margin:10px 0px 0px 0px;}
	.normallog h4 {margin:0;padding:5px 0 0 28px;font-size:13px;color:#9C9A9B;        border-bottom:1px #D4CBCB dotted;background:url(http://blog.5d.cn/user8/moijam/upload/2008-02/title.gif) no-repeat left;}
                 .normallog H4 a{color:#9C9A9B}
                 .normallog H4 a:hover{color:#ccc;}
	.text {font-size:12px;margin-top:14px;width:98%;overflow:hidden;padding:5px 10px;}
             .text img{border: solid 1px #dcdcdc;padding:3px;}

        .comment_c {padding-left:20px; background:url(http://blog.5d.cn/user8/moijam/upload/2008-02/c-1.gif) no-repeat left;}
        .info_u{padding-left:20PX;background:url(http://blog.5d.cn/user8/moijam/upload/2008-02/tag.gif) left no-repeat;}
         .ptime{float:right;}
    
/*photoblog*/

	#log {width:99%;overflow:hidden;}
	.photolog {float:left;width:140px;margin:5px;border:#FCEBE7 solid 1px;}
	.photolog .smallimages {height:118px;overflow:hidden;margin:10px 10px 10px 10px;}
	.photolog .smallimages img {width:118px;}
	.photolog h3 {font-size:14px;margin:0;padding:5px;background:#E7BDC8;color:#FFF;overflow:hidden;height:14px;}
	.photolog p {display:none;}
	.photolog p span {display:none;}
	.Hits span,.Comments span,.PostTime span {display:none;}
	.photolog  ul {margin:5px;padding:0;}
	.Hits {float:left;background:url("/images/pic_author.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
	.Comments {float:left;background:url("/images/pic_click.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
	.PostTime {float:left;background:url("/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}

/*OTHERS*/

#notes,.tags{display:none}
#links li{display:inline;padding:0 10px;list-style:inside, circle;}